tigase.jaxmpp.core.client

## Interface XmppSessionLogic.SessionListener

- Enclosing interface:
    XmppSessionLogic

      public static interface XmppSessionLogic.SessionListener

  Interface for session listener.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onException(JaxmppException e)`

- - ### Method Detail

    - #### onException

          void onException(JaxmppException e)
                    throws JaxmppException

      Throws:
        `JaxmppException`

Copyright © 2006–2020 Tigase. All rights reserved.